/* --------------- FONTS ------------------- 
@font-face {
font-family: 'Segoe UI Regular';
font-style: normal;
font-weight: normal;
src: local('Segoe UI Regular'), url('clientuploads/fonts/Segoe_ UI.woff') format('woff');
}


@font-face {
font-family: 'Segoe UI Italic';
font-style: normal;
font-weight: normal;
src: local('Segoe UI Italic'), url('clientuploads/fonts/Segoe_UI_Italic.woff') format('woff');
}


@font-face {
font-family: 'Segoe UI Bold';
font-style: normal;
font-weight: normal;
src: local('Segoe UI Bold'), url('clientuploads/fonts/Segoe_UI_Bold.woff') format('woff');
}


@font-face {
font-family: 'Segoe UI Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Segoe UI Bold Italic'), url('clientuploads/fonts/Segoe_UI_Bold_Italic.woff') format('woff');
}
*/

/* ---------------Global Styles--------------- */
    /*font-weight:normal ; */
    /*font-family: 'Tahoma', 'Arial', sans-serif; */
    
.noScreenL, .fullsize { display:none; }


body, table, input, textarea { 
    font-size: 10pt; 
    line-height:1.52em; 
    /*font-family:'Segoe UI Regular';*/
    /*font-weight:normal;*/
    font-weight:normal; 
    font-family: 'Tahoma', 'Arial', sans-serif;
}

body { margin:0; padding:0; background-color:#fff; }
img { max-width:100%; height:auto; border: 0 none; }
iframe { max-width:100%; }
a {color:#00b4d0;}
/*   h1, h2, h3, h4, h5, h6 { font-family: 'Tahoma', 'Arial', sans-serif;} */
h1 { font-family: 'Tahoma', 'Arial', sans-serif; font-size: 20pt; color:#000000 ; font-weight: normal;}
h3 { font-family: 'Tahoma', 'Arial', sans-serif; font-size: 12pt; color:#00b4d0 ; font-weight: normal;}
h4 { font-family: 'Tahoma', 'Arial', sans-serif; font-size: 12pt; color:#23AE49 ; font-weight: normal;}

.clear { clear:both; font-size:0; line-height:0; visibility:hidden; }
.left { float:left; margin: 0px 10px 10px 0px; }
.right { float:right; margin: 0px 0px 10px 10px; }
.leftClear { float:left; clear:left; margin: 0px 10px 10px 0px; }
.rightClear { float:right; clear:right; margin: 0px 0px 10px 10px; }
div.more { margin: .5em 0; text-align:right; }
div.more a { display:inline-block; padding-left:20px; background: url('') no-repeat left center; line-height:17px; }
div.padder { padding: 1px 10px; }

.tabs { position:absolute; z-index:2; }
.tab { float:left; position:relative; z-index:1; text-align:center; cursor:pointer; }
.tab.current { z-index:2; }
.tabPages { position:relative; z-index:1; overflow:hidden; }
.tabPage { position:relative; display:none; }
.jqTabSection .tabPage { display:block; }
.tabPage.current { display:block; }

/* End Global Styles */

/* Section Styles */

.pageWidth { max-width:1200px; margin-left:auto; margin-right:auto; }
.bgColor { background-color:#0e2e4c; color:#fff; }
.bgColor a { color:#fff; }

#header { position:relative; z-index:100; padding:10px 0;  }

.header-logos {
    display: none;
    position: absolute;
    right: 0px;
    top: 18px;
    width: 230px;
    height: 80px;
    align-items: center;
    justify-content: center;
}
.header-logos div {
    width:50%;
    padding:6px;
}

@media screen and (min-width:1024px) {
    .header-logos {
        display:flex;
    }
}

@media screen and (min-width:768px) {
  #header-mobile {
    display:none;
 }  
}


.logo-charity {
   display:none;
}



#donate_now_mobile {
    font-family: 'Arial', sans-serif;
    text-decoration: none;
    text-align: center;
    display: block;
    border-radius: 7px;
    background: #00b5d0;
    font-size: 20px;
    color: #fff;
    font-style: italic;
    width: 80%;
    margin: 20px auto 0;
    padding: 16px;
}
    
   #social { width:100%; justify-content: center; display: flex; align-items: center; padding:16px; box-sizing: border-box;}
   #siteSearch { width:100%; justify-content: center; display: flex; align-items: center; padding:16px; box-sizing: border-box; }
   #search_box_form {
      display:flex;
   }
    #social span {display:block; float:left; line-height:23px; padding:0px;margin-left:5px;}
span.stay_connected { font-family: 'Arial', sans-serif;font-style: italic; text-transform: uppercase; color:#2ab148; font-size:17px; margin-left:0px; padding-right:16px;}
    
@media screen and (min-width:768px) {
    

    #donate_now {font-family: 'Arial', sans-serif;position: absolute; text-decoration: none; text-align:center; width:136px; height: 62px; right: 10px; top:16px; display:block; border-radius: 7px; background:#00b5d0; padding: 15px 0 0; line-height:25px; font-size:23px; color: #fff; font-style:italic;}
    
  

}

@media screen and (min-width:1024px) {
    #donate_now { right:240px; }
    #social { width:50%; }
    #siteSearch { width:50%; }

    
    .logo-charity {
        display:block;
        position: absolute;
        right: 0px;
        top: 26px;
        max-width: 160px;
    }
}




#searchBoxInput { border: 1px solid #cdcdcd; outline:0px; background: none; padding: 6px 0px 6px 20px; width:195px; height:22px; line-height:22px; vertical-align:middle; color:#999; font-size:14px; text-align:left; background-color: #e7e7e7; border-radius: 4px; color:#666666; }
#searchSubmit { cursor: pointer; border: 0px; outline:0px; background: none; padding:0px; margin:0px; float:right; height:34px; width: 40px ; }


#homeSlideshow { height:480px; }
div.featureBox { float:left; margin-top: 15px; margin-bottom:15px; min-height:400px;  line-height: 1.2;}

div.featureBox.box1 {box-sizing: border-box; width:calc(100% - 340px); padding-right:32px;}
div.featureBox.box3 {box-sizing: border-box; width:340px;}

div.featureBox h2 { color:#23AE49; font-size:24px; font-weight:normal; text-transform: uppercase;}



div.mainColumn { 
margin: 0 !important; 
}

#interior_header { height:0px; background:#00B5D0;}
#interior_header_bottom { margin-top:2px; height: 8px ; background:#2ab148; display: none; }


#investors { vertical-align:middle; border-top: 8px solid #2ab148; padding: 30px 0 0; margin-top:30px; margin-bottom:30px; }
#investors div.title { text-align:center; font-style: italic; text-transform: uppercase; color: #2ab148; font-size:17px; font-weight:normal; padding-left: 10px;}
div.investor { vertical-align:middle; display: inline-block; margin-left:4%;}
div.investor:first-child {}
div.investor img { vertical-align:middle; height:auto !important; }


#footer { background-color:#4d4d4d; margin-top:10px; }

#menuFooter {  padding: 0; }

.menuFooter { margin: 0px; padding: 1em 0px; display:block;text-align:center; -webkit-box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.15); -moz-box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.15); box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.15);}
.menuFooter ul {display:none; }
.menuFooter li {list-style-type: none; margin:0; padding:0 15px; display: inline-block; border-left: 1px solid #fff; height:16px; line-height:16px;}
.menuFooter li:first-child { border-left: none;}
.menuFooter a {color: #fff; text-decoration:underline; text-transform: uppercase; font-size:16px; }

#menuFooter div.listContainer1>ul { float:left; width:10%; margin-left:20%; }
#menuFooter div.listContainer1>ul:first-child { margin-left:0; }
#menuFooter div.listContainer1>ul>li { margin-bottom:1em; }
#menuFooter div.listContainer1>ul>li>a { font-weight:bold; text-transform:uppercase; }

#footerText { padding: 25px 0; text-align:inline; -webkit-box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.15); -moz-box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.15); box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.15);}
#footerText div.location {float:left;  color:#fff; font-size:13px;}
#footerText div.location.loc1 {width: 34%;margin-left:6%;}
#footerText div.location.loc2 {width: 37%;}
#footerText div.location.loc3 {width: 23%;}
#footerText a {text-decoration: none;}


#copyright { color: #fff; font-size: 11px; }
#credits {float:right; width: 200px; color: #fff; text-decoration: none;}

#editAnywhere { display:none; } 


/* MenuBegin:menuMain */
#menuMain { background: url('graphics/design/menu.jpg') left top repeat-x; height: 46px; clear:both; position:relative; z-index:100; font-size:16px; margin: 0 auto; }
ul.menuMain { margin: 0; border: 0; padding: 0; list-style: none; line-height: 46px; display: flex; justify-content: space-between;}
ul.menuMain li { margin: 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; }
ul.menuMain ul { margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 46px; left: 0; }
ul.menuMain ul li { position: relative; display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative; }

/* 1st Level */
ul.menuMain a { color: #FFFFFF; text-decoration: none; text-align: left; padding: 0px 12px; font: normal 14px/46px Tahoma, Geneva, sans-serif; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.menuMain a:hover,
ul.menuMain li:hover a,
ul.menuMain a:hover,
ul.menuMain li.over a { color: #FFFFFF; background: #000000; text-decoration: none; border-radius:4px;}

/* 2nd Level */
ul.menuMain li:hover li a,
ul.menuMain li.over li a { line-height:16px; padding:7px 14px; padding:7px 14px; width: 180px; color: #FFFFFF; background: #0091A6; text-decoration: none; float: none; border-radius:0px; }
ul.menuMain li:hover li a:hover,
ul.menuMain li:hover li:hover a,
ul.menuMain li.over li a:hover,
ul.menuMain li.over li.over a { color: #FFFFFF; background: #000000; text-decoration: none; border-radius:0px;}
ul.menuMain li:hover ul,
ul.menuMain li.over ul { width: 180px; }

/* 3rd Level */
ul.menuMain li:hover li:hover li a,
ul.menuMain li.over li.over li a { padding:7px 14px; width: 180px; color: #FFFFFF; background: #0091A6; text-decoration: none; border-radius:0px; }
ul.menuMain li:hover li:hover li a:hover,
ul.menuMain li:hover li:hover li:hover a,
ul.menuMain li.over li.over li a:hover,
ul.menuMain li.over li.over li.over a { color: #FFFFFF; background: #000000; text-decoration: none; border-radius:0px;}

ul.menuMain ul ul { display: none; position: absolute; top: 0; left: 208px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul.menuMain li:hover ul ul,ul.menuMain li.over ul ul { display: none; }
ul.menuMain li:hover ul,ul.menuMain ul li:hover ul,ul.menuMain li.over ul,ul.menuMain ul li.over ul { display: block; }
ul.menuMain .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:menuMain */




/*** Side Menu ***/
/* general */
#menuSide { position:relative; z-index:90; }
.menuSide, .menuSide ul { margin:0; padding:0; list-style:none; }
.menuSide { margin-bottom:1em; line-height:1.0; font-size:14px; }
.menuSide ul { display:none; }
.menuSide li {}
.menuSide a { display:block; padding:10px; text-decoration:none; }
.menuSide li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.menuSide li:hover>a {}
.menuSide li.menuItemHighlight {}
.menuSide li.menuItemHighlight>a {}

/* top level */
.menuSide>li {}
.menuSide>li>a {}
.menuSide>li:hover, ul.menuSide>li.sfHover {}
.menuSide>li:hover>a, ul.menuSide>li.sfHover>a {}
.menuSide>li.alsoCurrent {}
.menuSide>li.alsoCurrent>a {}

/* subsequent levels */
.menuSide li.menuItemHighlight>ul { display:block; }
ul.menuSide ul a { padding-left:20px; }
ul.menuSide ul ul a { padding-left:30px; }
ul.menuSide ul ul ul a { padding-left:40px; }
ul.menuSide ul ul ul ul a { padding-left:50px; }



/* ---------------General Module Styles--------------- */
.itemCount { }
.itemList { clear: both; } 
.itemList:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.itemList h2 a { text-decoration: none; }
.itemList h2 a:hover { text-decoration: underline; }
.itemList span { display: block; }
.itemLabel { font-weight: bold; }
.itemList span.itemLabel { display: inline; }
.bottomNavigation { clear: both; }
.goBack { }
.errorMessage{ font-weight:bold; color:#f00; }
/* End General Module Styles */

/* Pagination */
.pagination { clear: both; display: block; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
/* End Pagination */

/* Send Page Styles */
.sendpage { clear:both; }
.sendpageBody div, .sendpageBody td { padding: 2px 0px; }
/* End Send Page Styles */


/* ModuleBegin::gendocs */
.webpageWrapper { }
/* ModuleEnd::gendocs */



/* ModuleBegin::events */
/* ---------------
Events Lister
----------------- */
.eventsListerWrapper { }
.eventDateHeading { color: #000; border-top: 1px solid #ccc; padding-top: 10px; }
.eventsListerWrapper h2 { margin-bottom: 0; }
.eventDate { }
.eventTime { }
.eventBlurb { }

/* ---------------
Events Detail
----------------- */
.eventsDetailWrapper { }
.eventDate, .eventsDetailWrapper .eventTime, .eventsDetailWrapper .eventLocationMap, .eventsDetailWrapper .eventLocationAddress,
  .eventsDetailWrapper .eventLocationDriving, .eventsDetailWrapper .eventContact, .eventsDetailWrapper .eventPhone,
  .eventsDetailWrapper .eventEmail, .eventsDetailWrapper .eventRSVP, .eventsDetailWrapper .eventTicket,
  .eventsDetailWrapper .eventTicket1, .eventsDetailWrapper .eventTicket2 ,.eventsDetailWrapper .eventTicket3,
  .eventsDetailWrapper .eventTicket4, .eventsDetailWrapper .eventTicket5, .eventsDetailWrapper .eventTicket6 { display: block; }
.eventLocation, .eventRSVP, .eventTicketWrapper{ padding: 5px 0px; }
.eventDate {  }
.eventTime {  }
.eventLocation { }
.eventLocationMap {  }
.eventLocationAddress {  }
.eventLocationDriving {  } 
.eventContact {  }
.eventPhone {  }
.eventEmail {  }
.eventRSVP {  }
.eventTicketWrapper { }
.eventTicket {  }
.eventBody { }

/* ----------------------
Events Small Calendar
------------------------ */
.calendarSmallWrapper { font-size: 12px; background: transparent; }
.cal { padding: 5px; text-align: center; margin-left: auto; margin-right: auto; background: transparent; }
.calPrev { position: absolute; top: 4px; left: 15px; }
.calNext { position: absolute; top: 4px; right: 15px; }
.calMonth { position: relative; top: 0; left: 0; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; }
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: underline; }
.calGrid { margin-top: 10px; clear: both; width: 75%; text-align: center; margin-left: auto; margin-right: auto; }
.calGrid td { font-size: 8pt; padding-bottom: 2px; text-align: center; }
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: underline; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #000; color: white; font-weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; color: white; font-weight: bold; }
.calBottom { text-align: left; padding-left: 20px; }
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a {  }

/* ----------------------
Events Month at a Glance
------------------------ */
#calendarDetail { background: #fff url('graphics/events/atglance_bottom.jpg') no-repeat bottom; padding-bottom: 30px; width: 547px; }
#calendarDetail table { background: #999; width: 100%; table-layout: fixed; }
#calendarDetail .calendarMonths { background: #e8e8e8 url('graphics/events/atglance_top.jpg') no-repeat; text-align: center; vertical-align: middle; padding-top: 3px; padding-left: 12px; border-left:1px solid #fff; border-right:2px solid #fff; width:100%; }
#calendarDetail a { text-decoration: none; }
#calendarDetail a:hover { text-decoration: underline; }
#calendarDetail .calendarMonths a { display: block; font-weight: bold; font-size: small; padding: 5px 0px 5px 0px; color: ##1e7dc1; }
#calendarDetail .calendarMonths a:hover { color: #1e7dc1; }
#calendarDetail .calendarDays { /* border-collapse: collapse; */ table-layout: fixed; background: #fff; width:100%; }
#calendarDetail .calendarDays td { background:#eee; }
#calendarDetail .calendarDays .title { font-size: medium; font-weight: bold; color: #333333; padding: 10px 0px 10px 0px; background: #bbb; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { background: #bbb; }
#calendarDetail .title a { font-size: x-small; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { font-size: small; }
#calendarDetail .calendarDays td { text-align: center; font-size: x-small; line-height:  1.1em; }
#calendarDetail .calendarDays .weekdays { height: 30px; background-color: #ccc; }
#calendarDetail .calendarDays .emptyDay { height: 60px; text-align: left; vertical-align: top; background-color: #eee; }
#calendarDetail .calendarDays .eventToday { height: 60px; text-align: left; vertical-align: top; background-color: #fdf9ea; padding-left: 5px; }
#calendarDetail .calendarDays .eventOff { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }
#calendarDetail .calendarDays .eventOn { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }

/* ---------------
Events Box
----------------- */
.eventsBoxWrapper { }
.eventsBoxWrapper .itemList { padding-bottom: 10px; }
.eventsBoxWrapper .eventDate { color: #777; }

/* ---------------
Events Registration
----------------- */
#registrationSummary td { padding:1px 10px; }
/* ModuleEnd::events */



/* ModuleBegin::news */
a.headline, .headline a { padding-top:12px; color: #00b5d0; font-size:16px; text-transform:uppercase; text-decoration:none; font-style:italic; font-family: 'Arial', sans-serif;}
.newsWrapper .publish, .newsWrapper .author, .newsWrapper .copyright { color: #777; font-size: smaller; }
.blurb p, p.blurb {margin-bottom:0px;}
.newsWrapper .blurb a, .eventBlurb a { color: #000;}
.newsWrapper .thumb {}
.newsWrapper .content-wrap .blurb { margin:0; padding:0;}
.newsWrapper .content { }
.newsWrapper .newsitem { padding-bottom: 2em; text-align:center;}
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
.newsWrapper .newsitem .thumb {
    padding-bottom:8px;
}

.newsWrapper .newsitem .morelink {
    display:block;
    margin-top:8px;
}
/* 
@media (min-width:500px) {
    
    .newsWrapper .newsitem {
        display:flex;
        text-align:left;
        margin-bottom:8px;
    }
    
    .newsWrapper .thumb {
        padding-right:8px;
        min-width:106px;
        text-align:center;
    }
    
}
*/
/* ModuleEnd::news */



/* ModuleBegin::directory-image_rotator */
.rotate { width: 100%; height: 100%; padding: 0; margin: 0; position:relative; background: #ffffff; }
.rotate .stgslide { width: 100% !important; height: 100% !important; position: absolute; left: 0px; top: 0px; }
.rotate .stgslide .stgslidebase { width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block; }

.rotate a { outline-width: 0; outline-style: none; }

.rotate .stgslide .stgslidephoto { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 85; }
.rotate .stgslide .stgslidephoto a { width: 100%; height: 100%; display: block; text-indent: -3000px; }

.rotate .stgslide .stgslidecontent { width: 400px; padding:20px; position:absolute; left:15px; bottom:15px; overflow:hidden; z-index: 86; background: transparent url('graphics/design/trans_black_60.png'); color:#fff; font-size:16px; }
.rotate .stgslide .stgslidecontent a { text-decoration: none; }
.rotate .stgslide .stgslidecontent a:hover { text-decoration: underline; }
.rotate .stgslide .stgslidecontent h2 { padding: 0px 0 0 0; margin: 0; font-size:18px; ; font-weight:normal;}
.rotate .stgslide .stgslidecontent h2 a { color: #00B5D0; }
.rotate .stgslide .stgslidecontent p { padding: 5px 0; margin: 0; }

.rotate .textColorBlack { color: #000000 !important; }
.rotate .textColorBlue { color: #000099 !important; }
.rotate .textColorGreen { color: #006600 !important; }
.rotate .textColorGray { color: #666666 !important; }
.rotate .textColorOrange { color: #ff9900 !important; }
.rotate .textColorPurple { color: #660099 !important; }
.rotate .textColorRed { color: #990000 !important; }
.rotate .textColorWhite { color: #ffffff !important; }
.rotate .textColorYellow { color: #ffff00 !important; }

.rotate .stgslidePause { width: 20px; height: 20px; position: absolute; right: 10px; bottom: 5px; z-index: 87; }
.rotate .stgslidePause a { width: 20px; height: 20px; display: block; }
.rotate .stgslidePause a span { width: 20px; height: 20px; display: block; text-indent: -3000px; }
.rotate #pauseButton span { background: transparent url(graphics/jquery_scripts/rotate/stgslidepause.png) no-repeat left top; }
.rotate #playButton span { background: transparent url(graphics/jquery_scripts/rotate/stgslideplay.png) no-repeat left top; }

.rotate .stgbtngrp { width:50%; height:28px; position: absolute; right:15px; bottom:15px; z-index: 87; text-align:right; }
.rotate .stgbtnoff, .rotate .stgbtnon { width:28px; height:28px; padding:0; margin-left:5px; display:inline-block; cursor:pointer; line-height:28px; text-align:center; font-size:19px; font-weight:bold; border-radius:4px; }
.rotate .stgbtnoff { color: #fff; background: #00b5d0; }
.rotate .stgbtnon { color: #00b5d0; background: #fff;}

.rotate .stgslidePrev, .rotate .stgslideNext { width: 20px; height: 40px; position: absolute; top: 130px; z-index: 87; }
.rotate .stgslidePrev { left: 0; background: transparent url(graphics/jquery_scripts/rotate/stgslideprev.png) no-repeat left top; }
.rotate .stgslideNext { right: 0; background: transparent url(graphics/jquery_scripts/rotate/stgslidenext.png) no-repeat left top; }
.rotate .stgslidePrev a, .rotate .stgslideNext a { width:20px; height:40px; display: block; text-indent: -3000px; }
/* ModuleEnd::directory-image_rotator */

/* ModuleBegin::directory-staff_directory */
.staffDetailWrapper:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.staffPhoto { float: right; margin: 0px 0px 5px 10px; width:200px; background-color: #ffffff;}
.staffPhoto img { background-color: #ffffff; border: 1px solid #cccccc; padding: 5px; }

.directoryListWrapper { }
.directoryDetailWrapper { }
.directoryName { }
.directoryCategory { }
.directorySearchInput { width: 100px; }
/* ModuleEnd::directory-staff_directory */

/* ModuleBegin::photo */
#photoWrapper {}
.photoListItem { height: 160px; padding: 15px 0px; border-bottom: 1px solid #cccccc; clear: both; }
.photoBorder { width: 200px; height: 150px; padding: 5px; margin: 0px 15px 0px 0px; border: 1px solid #cccccc; float: left;}
.photoAlbumImage { width: 200px; height: 150px; background: transparent no-repeat 50% 50%; }
.photoAlbumImage a { width: 200px; height: 150px; display: block; text-indent: -3000px; }

#photoThumbWrapper {}
#thumbPhotos { padding: 15px 0px 0px 0px; }
#thumbPhotos ul { padding: 0; margin: 0; list-style: none; }
#thumbPhotos li { width: 100px; height: 75px; padding: 5px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #cccccc; }
#thumbPhotos a { width: 100px; height: 75px; display: block; text-indent: -3000px; background: transparent no-repeat 50% 50%; outline-style:none; outline-width:0; }

/* Included to attach necessary jQuery Files - Edit jquery.lightbox-0.5.js file to change these image names or locations */
.includeLightBoxJs { background-image: url(graphics/jquery_scripts/jquery.lightbox-0.5.js);}
.includeLightboxImg1 { background-image: url(graphics/jquery_scripts/images/lightbox-blank.gif);}
.includeLightboxImg2 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-close.gif);}
.includeLightboxImg3 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-next.gif);}
.includeLightboxImg4 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-prev.gif);}
.includeLightboxImg5 { background-image: url(graphics/jquery_scripts/images/lightbox-ico-loading.gif);}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/* ModuleEnd::photo */

}

/* ModuleBegin::membership */
#formLogin { margin:0 auto; border: 1px solid #ccc; padding: 20px; width:275px; }
.memberLoginBox { margin: 0 auto; }
.memberLoginBox td { padding: 2px; }

.membershipModule .search {}
.membershipModule .companyInfo { margin: 1em 0; }
.membershipModule .companyInfo .name {}
.membershipModule .companyInfo .jobTitle {}
.membershipModule .address { margin: 1em 0; }
.membershipModule .contactInfo { margin: 1em 0; }
.membershipModule .contactInfo .phone {}
.membershipModule .contactInfo .email {}
.membershipModule .contactInfo .website {}
.membershipModule .thumbnail { float:left; margin-right: 20px;}
    
/* ----- Membership Lister ----- */
.membershipModule.moduleLister {}

/* ---- Membership Detail ----- */
.membershipModule.moduleDetail {}

/* ----- My Account ---- */
.membershipModule.myAccount {}
.membershipModule.myAccount:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.membershipModule.myAccount .block { padding: 10px; float: left; width: 250px; height: 150px; }
.membershipModule.myAccount .block.membership { float: none; width: auto; height: auto; background-color: #eee; }
.membershipModule.myAccount .block.membership ul { list-style: none; padding: 0; }

@media (min-width: 45em) {
    .membershipModule.myAccount .block.membership li { display: inline; margin: 0 .5em; }
}

/* ----- My Account - Dispatch ( System Forms ) ---- */
.myaccountHeading { font-size: 2em; font-weight: bold }
.myaccountMessage {}

.myaccountDetail  table { color: #444;}
.myaccountDetail .formtextRequired, .myaccountDetail .formtext { padding: 5px 0; }
.myaccountDetail .formtextRequired label { font-weight: bold };

.myaccountLister {}
.myaccountListerBack {}
/* ModuleEnd::membership */

/* PROFILE PAGE STYLES */
.circular-img {
	width: 200px;
	height: 200px;
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	background-color:#CCCCCC;
	margin:0px auto;
	line-height:200px;
	color:white;
}

.profile-block {
	width:210px; text-align:center; float:left; margin-right:20px;
}

 #featureBoxes {
    padding: 0px 16px;
 }
/* ipad Portrait view */
@media only screen and (max-width: 900px) {
    #featureBoxes {
        padding: 0px 16px;
    }

    ul.menuMain a {
       padding: 0px 10px;
    }


}

/* ModuleBegin::forum */
.message a { color: #388811; }
.frame { padding: 1px;  border: 2px solid #388811; margin: 10px 0px;  clear:both; }
.frame table { width:100%; text-align:center; }
.frame th { color: #ffffff; padding:0px 3px; font-weight:bold; background-color:#388811; height:30px; border-right:1px solid white; }
.frame td { padding: 5px; border-top:1px solid white; border-right:1px solid white;  } 
.frame tr { background-color: #F1F1F1; } 
.frame .category td { background-color:#DDECAD; font-weight:bold; color:#388811; padding:10px 5px; font-size:12px; text-align: left; }
.frame .message { padding:10px 10px 20px 10px; font-size:12px; text-align:left; }
.frame .messageLabel { width:150px; font-weight:bold; text-align:left; vertical-align:top; padding:10px; }
.frame .topic { text-align: left; font-weight:bold; padding-left:10px; }
.frame .rowUnread { background-color: #FFFFA6; }
.frame .rowEven { background-color: #f1f1f1; }
.frame .rowEvenUnread { background-color: #FFFFA6; }
.frame .rowOddUnread { background-color: #FFFFA6; }
.seperator td { background-color:silver; height:6px; }
.backtotop { text-align: left; }
.title { font-weight: bold; text-align:left; padding-left:10px; }
.blurb { font-size: 11px; text-align:left; padding-left:10px;  padding-bottom:5px; }
.post .date { font-size: 9px; } 
.messageHeader { border-bottom: 1px solid #CCCCCC; height:18px; width:99%; margin-bottom:10px; }
.messageHeader .date { float: left; font-size:9px;}
.messageHeader .subject { color: #388811; float: left; padding-left:10px; font-size:9px; font-weight:bold; }
.messageHeader .number { float: right; }
.tagSearch { background-color:#FFFFA6; font-weight:bold; }
.tagCode { background-color:black; color: white; font-family: monospace; border: 1px inset white; padding:10px; margin:10px 30px; font-size:12px; }
.tagQuote { background-color:white; color:black; border: 1px inset black; padding:20px; margin:10px 30px; font-size:12px; }
.tagQuoteBy { color:#388811; padding-bottom:5px; }
.tagQuoteName { font-weight:bold;  }
.tagCode a, .tagCode a:visited { color:white; font-weight:bold; }
.tagImage { border:0 }
.buttonBar td { background-color: #cccccc; padding: 10px; }
.bar, .pagesFrame { height:20px; } 
.bar .button { float: right;  margin-left:3px; }
.button { font-weight: bold; }
.breadcrumb { font-weight:bold; padding:5px 0px; float:left; }
.header .pagesFrame { margin-top:10px; }
.footer .pagesFrame { margin-bottom:10px; }
.pages {  float:right;  border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; }
.pages div { float:left; } 
.prevGroup, .prev, .next, .nextGroup { border-left:1px solid #cccccc;   padding: 3px 5px; }
.prevGroup, .nextGroup { background-color:#F1F1F1; }
.prev, .next{ background-color:#f1f1f1; }
.pagesLister { padding: 3px 0px; }
.prevnextCurrent, .prevnextWindow { padding:3px 5px;  border-left: 1px solid #cccccc; }
.prevnextCurrent{ font-weight:bold; }
#freedomForum.layouterror .frame { border:0px solid #388811; margin: 20px; }
#bbcode_help table {
 border-width: 1px;
 border-spacing: 0px;
 border-style: outset;
 border-collapse: separate;
 background-color: white;
}
#bbcode_help table th {
 border-width: 1px;
 padding: 2px 6px;
 border-style: inset;
 background-color: #388811;
 -moz-border-radius: 0px 0px 0px 0px;
}
#bbcode_help table td {
 border-width: 1px;
 padding: 2px 6px;
 border-style: inset;
 -moz-border-radius: 0px 0px 0px 0px;
}
/* ModuleEnd::forum */


.logo-list {
 display:flex;
 flex-wrap: wrap;
 justify-content:center;

}

.logo-list div{
 padding:16px;
}
.logo-list img{
 max-height:50px;   
}

ul.board-of-directors-list {
    margin:0;
    padding:0;
    list-style:none;
    display:flex;
    flex-wrap:wrap;
    text-align:center;
    justify-content:left;
}
ul.board-of-directors-list li {
    width:100%;
    max-width:200px;
    padding:16px;
}

.profile-pic img {
 width:100%;
 padding-bottom:16px;
}

.profile-name {
	font-size:26px; 
	color:#666666;
	margin: 0px;
	padding-bottom:8px;
	line-height: 1.1;
}
.profile-title {
	font-size:18px; 
	color:#333333;
	margin: 0px;
	padding-bottom:8px;
}

.profile-info *:last-child {
    margin:0;
    padding:0;
}

/* FOOTER LOCATIONS */
.footer-locations {
    padding:16px;
    color:#ffffff;
}
.footer-locations a{
    color: #33cccc;
}
.footer-locations ul {
    padding:0;
    margin:0;
    list-style:none;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer-locations .location-title {
    font-size: 16px;
    padding-bottom:4px;
}
.footer-locations .location-desc p {
    padding:0px;
    margin: 0;
}
.footer-locations li {
    background: url(graphics/design/icon_map.jpg) 0px 0px no-repeat;
    box-sizing: border-box;
    padding: 13px 0px 13px 40px;
    width: 100%;
    max-width: 290px;
}

.social-search-bar {
    
}

.video-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.freedomFormError {
    color: red;
    padding: 8px 16px;
    background-color: #ffdbdb;
    margin-top: 32px;
    font-size: 16px;
    border: 1px solid #d50707;
}
}